/* =========== © 2016 Centroarts.com =========== */

/*--- Загрузчик AJAX ---*/
#loading-layer { background: #000; padding: 20px; text-align: center; color: #fff; border-radius: 2px }

/*--- Цитаты, Спойлеры, Код  ---*/




/* --- Вывод результатов голосования на сайте --- */
.voteprogress, .pollprogress {
	overflow: hidden;
	height: 6px;
	margin-bottom: 10px;
	background-color: #fff;
	border-radius: 3px;
	margin-top: 6px;
}
	.voteprogress span, .pollprogress span {
		text-indent: -9999px;
		height: 6px;
		display: block;
		overflow: hidden;
		background: #3394e6;
	}
	.voteprogress .vote2, .pollprogress .poll2 { background-color: #dd514c; }
	.voteprogress .vote3, .pollprogress .poll3 { background-color: #5eb95e; }
	.voteprogress .vote4, .pollprogress .poll4 { background-color: #4bb1cf; }
	.voteprogress .vote5, .pollprogress .poll5 { background-color: #faa732; }

/*--- Рейтинг - Звездами ---*/
.rating, .unit-rating { width: 115px; height: 23px; }
	.rating { font-size: 11px; }
	.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating {
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAACKBAMAAAAnGmX8AAAALVBMVEX///+RkZH+12L/w0//7cP/5aj+24X/+u7/9d2tra3Jycne3t7/zGn5+fnx8fHkdmbhAAACEUlEQVRIx+2UuUsDQRTGF+8bp4yiyKDRUhiNFikW73LxwsIiRETL4F2KilpYmFYQklIE0VYbIQQsY2kjWkbwfzDjzvhm3rzCJiCSr1p+SfY7HsT7w2rYp3ltQPO6HpqPDdA8GSVxPeckr+HcJ205T1D8gHPSeJbzPopz7hrvnk4sSL4wcboLdIpb6v0ZxuY+LGB/HRY2ubn2MeB1a5ukxtEUGkEp4bSVchtvhLzfORaE/NV7VCDnlFzJPSKPJmEcczpffhg4x13zvB2nVxXvDdP2oKNHU+FOAyi+r/xRgWn9sOVVRKv8/ycJmlc/0nx8iOYrMRLXC5EibYUIKN4iBGl8KMQoaSsEaZwTIo7Z3tHkoihpdX7mBOiysJSHhJYCWMDExho1JjfXPgP8ZG2T0zhub7SjecJpK+U23gz5iHMsHRJpLuTDzmoqjnNEJRXTbByTv/Gd48YD+WHgHHddtsMnrhb5MO0gih/b/7ZfQQWWA+WPCizph22vojKr7Y3mTec0L7bT/K6T5ukIbctYgbRlLEPxRsbOSVvGuimeZYw0ZiVh9vpwfyX5xfXDJ1CJDHVAQlOQtvXOxMYazSa/9UDvGqIOrWmNI/ZxXjS/xCOrjHjSZ3g7Wg1CmsZZ6Eq9P1LAR1RCXDaOpKGtOV2mGUaD48pGRXliFL8jTNuF4odB2tKoQDaj/FGBG/3w4f0LfQHtX5JXyZBVcwAAAABJRU5ErkJggg==);
		-webkit-background-size: 23px auto; background-size:  23px auto;
	}
	.unit-rating {
		list-style: none;
		margin: 0; padding: 0;
		position: relative;
		background-position: 0 -46px;
	}
	.unit-rating li {
		text-indent: -90000px;
		padding: 0; margin: 0;
		float: left;
	}
	.unit-rating li a {
		display: block;
		width: 23px; height: 23px;
		text-decoration: none;
		border: 0 none !important;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0;
	}
	.unit-rating li a:hover {
		background-position: 0 -23px;
		z-index: 2;
		left: 0;
	}
	.unit-rating a.r1-unit { left: 0; }
	.unit-rating a.r1-unit:hover { width: 23px; }
	.unit-rating a.r2-unit { left: 23px; }
	.unit-rating a.r2-unit:hover { width: 46px; }
	.unit-rating a.r3-unit { left: 46px; }
	.unit-rating a.r3-unit:hover { width: 69px; }
	.unit-rating a.r4-unit { left: 69px; }
	.unit-rating a.r4-unit:hover { width: 92px; }
	.unit-rating a.r5-unit { left: 92px; }
	.unit-rating a.r5-unit:hover { width: 115px; }
	.unit-rating li.current-rating {
		background-position: 0 0;
		position: absolute;
		height: 23px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
		padding: 0px;
	}

	.ratingplus {
		color: #70bb39;
	}

	.ratingminus {
		color: red;
	}

	.ratingzero {
		color: #6c838e;
	}
	
/*--- Таблица Персональных сообщений и лучших пользователей ---*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border-bottom: 1px solid #efefef; padding: 12px 2px; }
	table.pm, table.userstop { width: 100%; margin-bottom: 0; }
	table.pm select { width: 100px; }
	.userstop thead td, .pm td.pm_head { border-bottom: 1px solid #efefef; font-weight: bold; }
	table.pm .navigation { border-top-width: 0; margin: 0; }

/*---Выпадающее меню кнопки редактировать---*/
#dropmenudiv { padding: 10px 0; min-width: 140px; width: auto !important; opacity: 1 !important; display: none; font-size: .9em;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3); border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1); background-clip: padding-box;
	}
	#dropmenudiv { background-color: #fff; }
	#dropmenudiv a { text-decoration: none !important; color: inherit; display: block; padding: 3px 20px; border: 0 none; white-space: nowrap; color: inherit; }
	#dropmenudiv a:hover { background-color: #eeeeef; }

/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #fff }
	.highslide-image { border: 2px solid #fff }
	.highslide-active-anchor { visibility: hidden } 
	.highslide-active-anchor img { visibility: hidden }
	.highslide-dimming { background-color: black }
	.highslide-html { background-color: white }
	.highslide-loading { display: block; color: white; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid white; background-color: black }
	a.highslide-full-expand { background: url(../../../templates/hotelforos2/dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px }
	.highslide-display-block { display: block }
	.highslide-display-none { display: none }
	.highslide-caption { display: none; padding: 5px; background: white }
	.highslide-controls { width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px; margin-right: 15px; margin-bottom: 10px; margin-top: 10px }
	.highslide-controls ul { position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px }
	.highslide-controls li { float: left; padding: 5px 0; }
	.highslide-controls a { background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left; height: 30px; width: 30px; outline: none }
	.highslide-controls a.disabled { cursor: default }
	.highslide-controls a span { display: none }
 
/*---Навигация по картинкам галереи---*/
.highslide-controls .highslide-previous a { background-position: 0 0 }
	.highslide-controls .highslide-previous a:hover { background-position: 0 -30px }
	.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important }
	.highslide-controls .highslide-play a { background-position: -30px 0 }
	.highslide-controls .highslide-play a:hover { background-position: -30px -30px }
	.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important }
	.highslide-controls .highslide-pause a { background-position: -60px 0 }
	.highslide-controls .highslide-pause a:hover { background-position: -60px -30px }
	.highslide-controls .highslide-next a { background-position: -90px 0 }
	.highslide-controls .highslide-next a:hover { background-position: -90px -30px }
	.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important }
	.highslide-controls .highslide-move a { background-position: -120px 0 }
	.highslide-controls .highslide-move a:hover { background-position: -120px -30px }
	.highslide-controls .highslide-full-expand a { background-position: -150px 0 }
	.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px }
	.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important }
	.highslide-controls .highslide-close a { background-position: -180px 0 }
	.highslide-controls .highslide-close a:hover { background-position: -180px -30px }

